Bug 866162 - xautomation-1.07 is available
xautomation-1.07 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xautomation (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mohamed El Morabity
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-14 08:11 EDT by Upstream Release Monitoring
Modified: 2012-11-09 15:27 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-09 15:27:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-10-14 08:11:18 EDT
Latest upstream release: 1.07
Current version in Fedora Rawhide: 1.06
URL: http://hoopajoo.net/projects/xautomation.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Update System 2012-10-22 15:51:55 EDT
xautomation-1.07-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/xautomation-1.07-2.fc18
Comment 2 Fedora Update System 2012-10-22 15:53:27 EDT
xautomation-1.07-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xautomation-1.07-1.fc17
Comment 3 Fedora Update System 2012-10-22 15:54:41 EDT
xautomation-1.07-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/xautomation-1.07-1.fc16
Comment 4 Fedora Update System 2012-10-22 21:51:22 EDT
Package xautomation-1.07-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xautomation-1.07-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-16660/xautomation-1.07-1.fc17
then log in and leave karma (feedback).

Note You need to log in before you can comment on or make changes to this bug.